/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.custom-cable__img-container {
	display:none;
  }

table.wcpt-table a.wcpt-button {
	background-color: var(--accent);
	border: none;
	font-size: 13px;
	padding: 10px 15px;
}

table.wcpt-table .wcpt-title {
	font-size: 18px;
	font-weight: 600 !important;
}

table.wcpt-table .wcpt-excerpt {
	text-decoration: unset;
}

.wcpt-row.wcpt-even {
	background: #fff;
}

.wp-show-posts-entry-title a {
	color: #000;
}

.gb-container.clickable-container .gb-inside-container {
    position: relative;
}

.gb-container.clickable-container a:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
}

.woocommerce ul.products li.product .woocommerce-LoopProduct-link {
	display: flex;
	flex-direction: column;
}

.woocommerce ul.products li.product .price {
	order: 2; /* 0 is like second/middle */
}

.woocommerce div.product .product_title {
	font-family: Work Sans;
	font-size: 36px;
}

.woocommerce #content div.product div.summary + div {
    clear: both;
}

.protected-row {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
}

.column {
  float: left;
  width: 50%;
	padding-right: 120px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.login-column {
	padding: 40px;
	background: #f0f0f0;
	margin: auto;
	margin-bottom: 80px;
}

@media screen and (max-width: 1023px) {
  .column {
    width: 100%;
		padding: 30px;
  }
}


.pass-label { 
	display: none; 
}

.pass-button {
	margin-top: 20px;
	background-color: #DB2A2A !important;
	color: #fff;
}

.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
	display: flex;
	flex-direction: column;
	font-size: 16px;
}

.woocommerce div.product form.cart .variations td.label:before {
	content: 'Options';
	font-weight: 600;
	font-size: 20px;
	padding-left: 10px;
}

input[type=radio] {
	margin-right: 5px;
}

.woocommerce-variation-add-to-cart {
	flex-direction: column;
}

.woocommerce div.product form.cart .button {
	width: 150px;
	height: 50px;
	margin-top: 20px;
}

.woocommerce ul.products li.product a img {
	object-fit: contain;
	margin-bottom: 24px;
}

@media (max-width: 768px) {
.woocommerce ul.products li.product a img {
	margin-bottom: 16px;
}
	
	body {
		line-height: 24px;
		font-size: 18px;
	}
}

.sidebar .widget {
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 30px;
}

@media (min-width: 1024px) {
	.term-description {
	width: 75%;
	margin-top: -50px;
}
	}

/*h2.category-title:after {
	display: inline;
	content: ' Battery Cables';
}*/

h5.category-title-before-loop:after {
	content: ' Products';
}

.wc-block-product-categories select {
	width: 400px;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1) 
}

.wc-block-product-categories button {
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1); 
}

.skew-button {
	transform: skewX(-10deg)
}

#wpsp-38312 article {
    cursor: pointer;
}

.cable-home1 img {
	margin-top: -100px;
	}

.cable-home2 img {
	margin-top: -150px;
	}

.gform_wrapper.gravity-theme .ginput_container_date input {
    width: 100%;
}

.woocommerce form .quantity.buttons-added .minus, .woocommerce form .quantity.buttons-added .plus {
	min-height: 0px;
}

.sticky-container > .gb-inside-container{
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
}

@media screen and (max-width: 386px) {
	span.mobile-menu {
		display: none;
	}
}

/* Custom cable page */
@media (max-width: 767px) {
	.page-id-45580 h1 {
    text-align: left;
	}
}

.dashicons-trash:before {
	color: var(--accent);
}

button:hover .dashicons-trash:before {
	color: white;
}

.woocommerce-message .button.wc-forward,
.woocommerce-message .button.wc-forward:hover {
		padding: 10px;

	}

@media only screen and (max-width: 767px) {
	.cable-home1,
	.cable-home2 {
		display: none !important;
	}
	
	.gb-container-cab97bc4 {
		background-image: url('/wp-content/uploads/mobile-bg.webp');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: bottom center;
		
	}
	
.woocommerce-page h1.gb-headline {
    text-align: left !important;
}
	
	.woocommerce-message {
		display: flex;
		flex-flow: column nowrap;
	}
	
	.woocommerce-message .button.wc-forward {
		padding-top: 20px;
		order: 99;
	}

}

/* Cart */
.woocommerce-cart .woocommerce-shipping-destination {
	display: none;
}


/* Checkout*/
.woocommerce table.shop_table tfoot th {
	width: 50%;
}

.woocommerce-checkout #payment div.form-row {
	display: flex;
	flex-flow: row wrap;
}

.woocommerce-checkout .woocommerce-terms-and-conditions-wrapper {
	order: 2;
}

.woocommerce-checkout .custom-order-notes {
	order: 1;
	padding-top: 20px;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	order: 99;
}

#custom-item-added-desc:before {
	content: '"';
}
#custom-item-added-desc:after {
	content: '"';
}

/* Cross sells */

.woocommerce-cart .cross-sells h2 {
	font-size: 36px;
}

 
/* Search */
.search .page-title {
	display: flex;
	flex-flow: column nowrap;
	font-size: 24px;
	gap: 16px;
}

.search .page-title span {
	font-size: 40px;
}

.search-results-container {
	display: flex;
	flex-flow: row wrap;
	gap: 40px;
	
}

@media only screen and (max-width: 600px) {
	.search-results-container {
		padding: 20px;
		gap: 20px;
}
}



.search-results-container li {
	list-style-type: none;
	flex: 1 0 20%;
	display: flex;
	flex-flow: column nowrap;
	max-width: 25%;
	align-items: flex-start;
}
@media only screen and (max-width: 600px) {
	.search-results-container li {
		flex: 1 0 45%;
		max-width: 50%;
	}
}

.search-results-container h2 {
	font-size: 24px;
	color: #000;

}
.search-results-container .wc-product-image {
	color: #000;

}

.gb-inside-container ul li a {
	color: #133dc9;
	text-decoration: underline;
}

#resetButton {
	margin-bottom:2px;
	background-color: #ffef8a;
	color:#000;
	font-size:16px;
	font-weight: 700;
}